#main { 
	margin: 3px auto;
	width: 880px; 
	padding: 40px;
	background: white;
}

#MH-logo {
	float: right;
}

.smaller_header_line {
	font-size: 0.7em;
}

p {
	font-size: 1.3em;
	margin-bottom: 0.7em;
}

a {
	color: #99ccff;
	text-decoration: underline;
}

a:hover {
	color: #6699ff;
}

#main_text {
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}